petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscQuadrature

Quadrature rule for integration.

### Synopsis

    typedef struct _p_PetscQuadrature *PetscQuadrature;

### See Also

PetscQuadratureCreate(), PetscQuadratureDestroy()

### Level

developer

### Location

src/dm/dt/fe/../../../../include/petscdt.h

### Implementations

_p_PetscQuadrature in include/petsc/private/dtimpl.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages